{
    "component": "monitor",
    "module": "log",
    "name": "Log",
    "description": "Log Monitor",
    "version": "0.9.8",
    "license": "MIT",
    "url": "https://guardara.com",
    "author": {
        "name": "GUARDARA",
        "email": "engineering@guardara.com"
    }
}